{
  "name": "status-page",
  "version": "1.0.0",
  "main": "src/main.js",
  "repository": "git@gitlab.com:gitlab-org/status-page-private.git",
  "author": "GitLab",
  "license": "MIT",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "test:unit": "vue-cli-service test:unit",
    "eslint": "vue-cli-service lint --no-fix",
    "eslint:fix": "vue-cli-service lint",
    "prettier": "prettier --check \"**/*.{js,vue}\"",
    "prettier:fix": "prettier --check \"**/*.{js,vue}\" --write",
    "stylelint": "stylelint 'src/**/*.scss'",
    "stylelint:fix": "yarn stylelint --fix"
  },
  "dependencies": {
    "@gitlab/svgs": "1.117.0",
    "@gitlab/ui": "11.0.3",
    "axios": "^0.19.2",
    "bootstrap": "^4.4.1",
    "bootstrap-vue": "^2.5.0",
    "core-js": "^3.6.4",
    "font-awesome": "^4.7.0",
    "pikaday": "^1.8.0",
    "timeago.js": "^4.0.2",
    "vue": "^2.6.11",
    "vue-router": "^3.1.5",
    "vue-sanitize": "^0.2.0"
  },
  "devDependencies": {
    "@gitlab/eslint-plugin": "2.0.0",
    "@gitlab/stylelint-config": "2.0.0",
    "@vue/cli-plugin-babel": "~4.2.0",
    "@vue/cli-plugin-eslint": "~4.2.0",
    "@vue/cli-plugin-router": "~4.2.0",
    "@vue/cli-plugin-unit-jest": "~4.2.0",
    "@vue/cli-service": "~4.2.0",
    "@vue/eslint-config-prettier": "^6.0.0",
    "@vue/test-utils": "1.0.0-beta.31",
    "axios-mock-adapter": "^1.17.0",
    "babel-eslint": "^10.0.3",
    "eslint": "^6.8.0",
    "eslint-plugin-prettier": "^3.1.1",
    "husky": "^4.2.3",
    "prettier": "^1.19.1",
    "sass": "^1.25.0",
    "sass-loader": "^8.0.2",
    "stylelint": "^13.2.0",
    "stylelint-config-prettier": "^8.0.1",
    "stylelint-prettier": "^1.1.2",
    "vue-template-compiler": "^2.6.11"
  }
}
